.elementor-control-media-area{
    min-height: 200px;
}

.hiddenInput{
    pointer-events: none !important;
}

#mob-menu nav{
    overflow: auto !important;
}

@media (max-width: 767px) {
    .elementor-location-header {
        position: relative;
        z-index: 4;
    }
}

@media (max-width: 1200px) {
    @media (min-width: 1040px) {
        body #main-menu-custom nav > ul > li.menu-item-has-children > ul {
            width: 260px !important;
        }
    }
}
